Application: gvSIG desktop - gvSIG bugs #1231
Insert legend of WMS layer to Map fails
10/04/2012 02:15 PM - Maria Maluenda

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Document layout

Target version: 2.0.0-rc1

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2055 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1.-Open gvSIG

2.-Open a new view (EPSG 23030)
3.-Add new layer WMS(http://ovc.catastro.meh.es/Cartografia/WMS/ServidorWMS.aspx /Catastro/ image:png/ EPSG 23030/html)
4.-Click show menu and select proyecto

5.-The project manager opens

6.- Open a new map

7.- Insert View

8.- Insert legand

An error appears

Attached .log

1.- Abrir gvSIG

2.- Anadir nueva Vista(23030)

3.- Anadir nueva capa WMS (http://ovc.catastro.meh.es/Cartografia/WMS/ServidorWMS.aspx /Catastro/ image:png/ EPSG
23030/html)

4.- Seleccionar menu Show y clic en proyecto
5.- El gestor de proyectos se abre

6.- Abrir nuevo mapa

7.- Insertar la vista

8.- Insertar leyenda de la vista
Aparece un error

Adjunto .log

History

#1 - 10/22/2012 01:58 PM - Manuel Madrid
- Priority changed from Normal to Urgent

The error forces to close gvSIG.

#2 - 11/07/2012 10:58 AM - Joaquin del Cerro Murciano

- Assignee set to Juan Lucas Dominguez

04/28/2024 1/2



http://ovc.catastro.meh.es/Cartografia/WMS/ServidorWMS.aspx
http://ovc.catastro.meh.es/Cartografia/WMS/ServidorWMS.aspx

#3 - 11/13/2012 11:54 AM - Juan Lucas Dominguez

- Status changed from New to Fixed

Fixed management of legend frame. Layer name will be shown if no legend image is available.

gvsig-app-document-layout:r40

Test:

The steps described will show legend if it is available or a frame with layer name if not available, but GUI will not be blocked.

#4 - 12/27/2012 12:33 PM - Maria Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2061-RC2

Files

gvSIG.log 242 KB 10/04/2012 Maria Maluenda
